# Uses of Class
writer2latex.base.Option

Packages that use Option
Package
Description
writer2latex.base
writer2latex.latex

## Uses of Option in writer2latex.base

Subclasses of Option in writer2latex.base
Modifier and Type
Class
Description
`class`
`BooleanOption`
`class`
`IntegerOption`
Fields in writer2latex.base declared as Option
Modifier and Type
Field
Description
`protected Option[]`
ConfigBase.`options`

## Uses of Option in writer2latex.latex

Subclasses of Option in writer2latex.latex
Modifier and Type
Class
Description
`class`
`ContentHandlingOption`